includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: lutok
Description: Lightweight C++ API for Lua
Version: 0.6.2
Cflags: -I/usr/pkg/include/lua-5.4 -I${includedir}
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -llua5.4 -lm -Wl,-R${libdir} -L${libdir} -llutok
